<div class="wrapper">
    <div class="header">
        <span>PROMOTIONS</span>
    </div>
    <div class="slider">
        <ngx-carousel
                [inputs]="slider"
                [moveToSlide]="1">
            <ngx-item NgxCarouselItem class="last-winner" *ngFor="let promotion of promotions">
                <div class="inner">
                    <div class="image">
                        <img [src]="promotion.image" [alt]="promotion.header">

                        <div class="body">
                            <div class="slide-header" [innerHTML]="promotion.header"></div>
                            <div class="description" [innerHTML]="promotion.description"></div>
                        </div>
                    </div>
                </div>
            </ngx-item>

            <button NgxCarouselPrev class='left-button'></button>
            <button NgxCarouselNext class='right-button'></button>
        </ngx-carousel>
    </div>
</div>